Subject: Re: net-next-2.6 phonet causes build error

From: Eric Dumazet <[email-masked]>
Date: Tue, 28 Jul 2009 08:18:40 +0200

David Miller a écrit :
> From: Eric Dumazet <[email-masked]>
> Date: Mon, 27 Jul 2009 10:09:24 +0200
> 
>> I currently use gcc-3.4.6, and current net-next-2.6 doesnt compile
>> for me (but linux-2.6 does compile properly so I just know this is
>> already fixed upstream)
> 
> Eric, just FYI, I am not going to merge Linus's tree into
> net-2.6 (and therefore not into net-next-2.6 either) unless
> there is some conflict to resolve.
> 
> So if you need this build fix, please integrate it locally
> by whatever means works best for you.

Thanks for the info David :)

Dont worry, I can deal with it !